     	SUBROUTINE NOTWRN
C
C  BAIL OUT ROUTINE FOR NOT-WRITTEN-YET SUBROUTINES.
C
     	INCLUDE 'FILECONV.CBS'
     	CHARACTER TEXT*53
     	TEXT = '_Sorry: "                        " not yet supported.'
     	TEXT(10:33) = FILTYP(JFIL)
     	CALL CLEARS( 6 )
     	CALL COLORS(-1)
     	CALL PUTEXT( TEXT, 53, 24, 1 )
     	CALL PAUSES( 3 )
     	IERR = 3
     	RETURN
     	END
